*{box-sizing: border-box; padding: 0; margin: 0; list-style-type: none;}


.slick-arrow{position: absolute; top: 50%;background:rgba(255,255,255,0.7);width: 56px;height: 56px;border-radius: 100%;font-size: 0;box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);margin: -28px 0 0 0;z-index: 1;border: none;cursor: pointer;}
.slick-arrow:before{width: 14px;height: 14px;position: absolute;left: 50%;top: 50%;margin: -7px 0 0 -7px;content: "";border-left: 2px solid #1f2f63;border-bottom: 2px solid #1f2f63;}
.slick-arrow.slick-prev{left:20px;}
.slick-arrow.slick-prev:before{transform: rotate(45deg);-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);margin-left: -6px;}
.slick-arrow.slick-next{right:20px;}
.slick-arrow.slick-next:before{transform: rotate(-135deg);-webkit-transform: rotate(-135deg);-ms-transform: rotate(-135deg);margin-left: -10px;}
.slick-arrow.slick-disabled{opacity: 0;}


.slick-dots li{display: inline-block;vertical-align: top;margin: 0 10px 0 0;}
.slick-dots li button{width:20px;height: 6px; border-radius: 5px;background: #f5f1e5; border: none; font-size: 0;}
.slick-dots li.slick-active button{background:var(--color-primary);}



.section{width: 100%; padding:50px 0; background-color: #fff;}
.section.section-blue{background-color: #252c63;text-align: center;padding:20px 0;}
.section.section-blue h1{color: #fff;margin: 0;}

.section.section-red{background-color: #ea1c2e;text-align: center;padding:20px 0;}

.section.section-flag{position: relative; padding: 80px 0; background-repeat:  no-repeat;  background-attachment:fixed; z-index: 1; background-position: center;background-size: cover;}
.section-flag::after{position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;background-color: rgba(37,44,99,0.7);content: ""; z-index: -1;}

.section.section-red h2{font-family: Times New Roman; margin: 0; color:#fff; display: inline-block; vertical-align: middle; font-weight: 500; padding: 0 20px;line-height: 1; }
.section-heading{text-align: center;}
.section-heading i{color: inherit; color:#fff; font-size: 24px; position: relative; top:-6px;}
.section-heading .svg-icon{width: 22px;height: 22px;display: inline-block;vertical-align: middle;}
.section-heading .svg-icon svg{fill:#fff;}
.gap{height: 20px;display: inline-block;width: 100%;}
.video-box{position: relative;width: 100%;background: #eee;}
.video-box:before{position: relative;display: block;padding-bottom:55%; content: "";}
.video-box iframe{position: absolute;left: 0;right: 0;top: 0; bottom: 0;margin: auto;}


.act-activity{text-align: center; color:#252c63;}

.act-activity h5{letter-spacing:0; font-weight: 400; color:inherit; margin: 0;}
.act-activity h6{letter-spacing:0;  color:inherit; margin: 0; padding: 6px 0;}
.act-activity p{font-weight: bold; font-size: 20px; color: inherit; margin-bottom: 0;}
.act-activity .act-activity__action{background-color: #ea1c2e; display: inline-block; color:#fff;font-size: 16px;
    font-weight: 600;text-transform: uppercase; display: inline-block; padding: 8px 16px;
border-radius: 4px;}
.act-activity .act-activity__action:hover{background-color: #252c63;}




.text-bold{font-weight: 600;}

.act-activity .form-cell {display: inline-block;vertical-align: top;}

.act-stats{z-index: 1; text-align: center;}
.act-stats h2{color: rgba(255,255,255,1);margin: 0 0 20px;font-size:72px;font-weight: 800;}
.act-stats h5{color: rgba(255,255,255,1);margin: 0;}

.form-subscribe{width:100%;display: inline-block;}






.act-awareness{position: relative; overflow: hidden; margin-bottom: 30px;}
.act-awareness-bg{position: relative; background-color: #ccc; padding-bottom: 54%;}
.act-awareness-bg img, .act-awareness-bg video{position: absolute; top:0; right:0; left:0; bottom: 0; margin: auto; max-width: 100%;}
.act-awareness-overlay{position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(234,28,46,0.5); margin: auto; transition: all 0.6s;
visibility:visible; transition-timing-function: ease-out; opacity: 1; padding: 20px;}
.act-awareness-overlay-white{background-color: rgba(255,255,255,0.5);}
.act-awareness-overlay-blue{background-color: rgba(37,44,99,0.5);}
.act-awareness-bg img{transition: all 0.5s;}
.act-awareness:hover .act-awareness-bg img{transform: scale(1.3);}




.act-aware-content{position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); width:100%; text-align: center; }
.act-aware-content h4{color: #fff; font-size: 28px; margin-bottom: 30px;}
.act-aware-content .aware-btn{padding:14px; background-color:#252c63; display: inline-block; color:#fff;}


.reddie{color:#ea1c2e;}
.redie-bg{background-color: #ea1c2e !important;}
.bluie{color:#252c63 !important;}
.bluie-bg{background-color:#252c63 !important;}

.footer{background-color: #252c63; padding: 0 0 20px; border-top:4px solid #ea1c2e; margin-top: 80px;}
.footer-social-icons{width:100%; display: block;text-align: center;}
.footer-social-icons li{ background-color: rgba(255,255,255,0.2);display:inline-block;vertical-align: top;width: 25%; margin: 0 -2px; border-right: 2px solid #fff; text-align: center;}
.footer-social-icons li:last-child{border:0;}
.footer-social-icons li:hover{background-color: rgba(255,255,255,0.3);}
.footer-social-icons li a{display: block; padding:20px;}
.footer-social-icons li p{display: inline-block; color:#fff; font-size: 24px;margin: 0;font-weight: 700;}
.footer-social-icons li i{color:#fff; font-size: 24px; padding-right: 20px;}
.footer-social-icons li .svg-icon{display: inline-block;vertical-align: middle;width: 24px;height: 24px;margin: 0 10px 0 0;position: relative;top: -4px;}
.footer-social-icons li .svg-icon svg{fill:#fff;}

.footer-links-container{text-align: center;}
.footer-links li{display: inline-block; border-right:1px solid #fff; color:#fff;line-height: 1;}
.footer-links li a{padding:0 10px; display: block; color: #fff !important;font-weight: 700;font-size: 18px;}
.footer-links li:last-child{border-right: 0;}
.footer-links li a:hover{color: #fff;text-decoration: underline;}


.footer-copyright p{color: #fff; font-size: 16px; padding:40px 20px;margin: 0; }
.footer-logo {width:100px; height:100px; position: relative;}
.footer-logo img{position: absolute; top:0; right:0; bottom: 0; left:0; margin:auto; max-width: 100%;}

.footer-links-container .act_ul a{color: #fff!important;margin: 20px 0 0;}
.footer-links-container .act_ul li{display: inline-block;vertical-align: top;color: inherit!important;margin: 0 10px!important;font-size: 18px;border-right: 1px solid #fff;padding: 0 20px 0 0;line-height: 1;}
.footer-links-container .act_ul li:last-child{border-right: none;}
.footer-links-container .act_ul li a:hover{color: #fff; text-decoration: underline;}

/*Customized CSS starts from here*/



/*media queries for mobile devices*/

@media (min-width: 1024px) and (max-width: 1199px){
.act-logo{width:100px; height:100px;}
.header-menu li a{padding: 12px 10px; font-size: 14px;}
.header .form-cell{width:26%;}
h3{font-size: 30px;}
.act-activity h5{font-size: 20px;}
.act-stats h2{font-size: 40px;}
.act-stats h5{font-size: 20px; }
.footer-logo {width:80px; height:80px;}
.footer-copyright p{font-size: 12px;}
.prev, .next{width:60px; height:60px;}
.prev-icon, .next-icon{width:20px; height:20px;}
.prev{left:20px;}
.next{right:20px;}
}





@media(min-width:768px) and (max-width: 991px){

.act-activity{margin-bottom: 80px;}
.section.section-red h2{font-size: 24px;}
.section-heading i{top:0;}
.act-stats{padding:10px;}
.act-stats h2{font-size: 30px;}
.act-stats h5{font-size: 16px;}
.act-aware-content h4 {margin-bottom: 15px;}
.act-aware-content .aware-btn{padding: 10px;}
.act-aware-content a{padding: 10px;font-size: 15px;}
.footer-social-icons i, .footer-social-icons p {font-size: 16px !important;}


}



@media(max-width:1200px){
.section-flag{background-attachment: scroll;}
.footer-copyright p{padding: 30px 20px;}
}
@media(max-width:767px){
.slick-arrow{width: 30px;height: 30px;margin: -15px 0 0 0;}
.slick-arrow:before{width: 10px;height: 10px;margin: -5px 0 0 -5px;}
.section.section-blue h1{line-height: 1.4;}
.section{padding: 30px 0;}
h3{font-size: 20px;}
.act-activity{margin-bottom: 70px; }
.act-activity h5{font-size: 20px;}
.section.section-blue{padding: 30px 0;}
.section-heading{text-align: center;}
.section-heading h2{display: block; font-size: 40px; margin:20px 0;}
.section-heading i{display: block;}
.act-stats{margin-bottom: 40px;}
.act-stats h2{font-size: 36px;}
.act-stats h5{font-size: 20px; font-weight: 400;}
.footer{padding-bottom: 30px;}
.footer-social-icons{text-align: center;}
.footer-social-icons i{padding-right:0 !important;}
.footer-social-icons a p{display: none;}
.footer-links li{border:0;}
.footer-logo{margin: auto;}
.footer-copyright p{line-height: 20px; font-size: 12px; text-align: center;padding: 0;}
.section.section-red h2{font-size: 24px;padding: 5px;display: block;}
.section.section-red .svg-icon{display: none;}
.section.section-flag{padding: 40px 0;}
.act-stats h2{margin: 0;}
.advert-box{margin: 5px 0;max-width: 350px;margin: auto;}
.advert-box img{display: block;margin: auto;}
.video-box{margin-top: 20px;}

}





/*11 July 2018- harendra- changes*/
@media(max-width:767px){.section.section-blue h1{font-size: 18px; font-weight: 600;}
.section.section-red .section-heading span{display: block; margin:10px auto 14px;}
.advert-box{margin-bottom: 20px;}
.footer-social-icons span.svg-icon{margin: 0;}
.footer-links{margin: 50px 0;}
.footer-copyright p{padding:20px 0;}
.form-subscribe{padding:0 10px;}
}
/*11 July 2018- harendra- changes*/


.content-background{background-repeat: no-repeat; position: relative; background-position: center; height: 605px; background-size: 100%;}
.content-background p{margin: 0 !important; padding: 0 !important;}

.content-background .action-btn{width:100%; text-align: center;  }
.content-background .action-btn a{color:#fff !important; background-color: #ea1c2e; font-size: 20px; padding: 14px; text-decoration: none;
  margin:20px; display: inline-block; width:26%; line-height: 28px;}
.content-background .action-btn a:hover{background-color: #252c63;}

@media(max-width:767px){.content-background{background-position: top; background-size: auto; height:700px;}
    .content-background .action-btn a{margin: 20px; font-size: 20px; padding: 10px; margin: 15px 20px; width: 100% !important; display: block;}
}

@media(max-width: 1024px){.content-background{background-position: top;  height:500px;}
    .content-background .action-btn a{margin:  10px; font-size: 12px; padding: 10px; line-height: 24px; width:26%;}
}


/*20th July 2018- harendra- changes for video page*/
.section-videos .media_embed{width:50%; padding: 10px; float:left; text-align: center;}
.section-videos .media_embed iframe{max-width: 100% !important;}
.section-videos .content.node-content p{margin: 0 !important; padding: 0 !important; display: none !important; padding: 0 !important}
.section-videos .media_embed::after{display: block; clear: both; content: "";}

@media (max-width: 767px){.section-videos .content .block-content{padding: 10px;}
    .section-videos .media_embed{width:100%; padding: 0 0 20px; float:none;}}

@media (max-width: 1024px){.section-videos .media_embed{width:100%; padding: 10px; float:none;}}
/*20th July 2018- harendra- changes for video page*/
/*20th July 2018- harendra- changes for video page*/
/*20th July 2018- harendra- changes for video page*/
/*20th July 2018- harendra- changes for video page*/

.sidbear_second_clear{margin-bottom:50px !important;clear:both;height:1px;}
.sidebar-second .section{padding:0px;background:transparent;}


/*20th July 2018 -harendra- changes for subscribe pop-up*/
a{text-decoration: none !important;}


.page-home .form-subscribe{position: relative;}
.form-subscribe-message{background-color: #fff; border: 1px solid #ccc; position: absolute; top:0; right:0; bottom: 0; left:0; z-index: 2; text-align: center;
 padding: 20px; box-shadow: 0 0 20px rgba(0,0,0,0.4); display: block; margin-top: 10px;}
.form-subscribe-message p{color: #252c63; position: absolute; left:50%; top:50%; transform: translate(-50%, -50%); width:100%; font-weight:500;}
.form-subscribe-message a{display: block;}
.form-subscribe-message img{position: absolute; top: 10px; right:10px; font-size: 28px; height:24px; width: 24px; }

.show-message{display: block;}

/*20th July 2018 -harendra- changes for subscribe pop-up*/

/****************  tarsem css   ************************/

.content .red-bg{background:#ea1c2d; padding:10px 15px;}
.content .red-bg p{margin:0;color:#fff; font-size:14px;}
.box-list ul{margin:0; padding:0; width:100%;}
.box-list ul li{margin:0; padding:0; float:left; list-style:none; display:inline; width:33.3%;}
.contact-congress .content .red-bg {
    background: #ea1c2d;
    padding: 20px;
}

.contact-congress .content .red-bg p {
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}




.page-wall #content_top_wrapper{color:#fff;}



.action-wall-bg-banner{background-image:url('../images/BuildTheWall.jpg');background-repeat: no-repeat; background-size: cover; background-position: center; margin-top: -62px; background-attachment: fixed; }
.join-bg-banner{background:url('../images/JoinTheMovement_bkg.png'); background-repeat:no-repeat; background-size:cover; margin-top: -65px;}
.bg-banner{background:url(../images/contactcongress_bkg.jpg); background-repeat:no-repeat; background-size:cover; margin-top: -65px;}
#node-13739{padding-bottom:0;}
/****************  tarsem css   ************************/

.splc-bg-banner{background-image:url('../images/SPLC-Exposed-bg1.jpg'); }



.section-splc .main-wrapper{margin-top: -62px; }
.section-splc .splc{text-align: center; max-width: 70%; margin: auto;}
.splc-logo{display: block;}
.splc .splc-des{margin: 30px 0 30px;}
.splc .splc-des p{ color:#fff !important; font-size: 15px ;}


@media(max-width: 767px){
.section-splc .splc{min-width: 100%;}
.section-splc .container-12{width:100%;}}

@media(max-width:320px){.splc a{font-size: 16px;}.section-splc .main-wrapper{margin-top: -8px; }}




/*04th December 2018 harendra changes for monthly conference page*/





.event-register-9 #crm-container.crm-public select{display: block; width: 150px; min-width: 150px; margin: auto;}








@media(max-width: 767px){body.with-navigation.page-event-register.event-register-9 .content.content-main #Register
}
/*04th December 2018 harendra changes for monthly conference page*/





/*04th December 2016 harendra changes for issue page*/
.section-issues .content.block-content .field{width: 100%;}
.content-background .action-btn a{background-color: #ea1c2e;}
.content-background .action-btn a:hover{background-color:#252c63;}

@media(max-width: 767px){.action-btn{padding:10px;}
.content-background .action-btn a{margin: 0 0 10px 0; border-radius: 4px;}}
/*04th December 2016 harendra changes for issue page*/










/*10th December 2018 Harendra changes for the order rise page*/
.section-rise .main-wrapper{background-repeat: no-repeat; background-position: center; background-size: cover; background-attachment: fixed;
margin-top:-62px;}


/*Customized CSS starts from here*/


.slick-arrow{position: absolute; top: 50%;background:rgba(255,255,255,0.7);width: 56px;height: 56px;border-radius: 100%;font-size: 0;
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);margin: -28px 0 0 0;z-index: 1;border: none;cursor: pointer;}
.slick-arrow:before{width: 14px;height: 14px;position: absolute;left: 50%;top: 50%;margin: -7px 0 0 -7px;content: "";border-left: 2px solid #1f2f63;border-bottom: 2px solid #1f2f63;}
.slick-arrow.slick-prev{left:20px;}
.slick-arrow.slick-prev:before{transform: rotate(45deg);-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);margin-left: -6px;}
.slick-arrow.slick-next{right:20px;}
.slick-arrow.slick-next:before{transform: rotate(-135deg);-webkit-transform: rotate(-135deg);-ms-transform: rotate(-135deg);margin-left: -10px;}
.slick-arrow.slick-disabled{opacity: 0;}


.slick-dots li{display: inline-block;vertical-align: top;margin: 0 10px 0 0;}
.slick-dots li button{width:20px;height: 6px; border-radius: 5px;background: #f5f1e5; border: none; font-size: 0;}
.slick-dots li.slick-active button{background:var(--color-primary);}



.section{width: 100%; padding:50px 0; background-color: #fff;}
.section.section-blue{background-color: #252c63;text-align: center;padding:20px 0;}
.section.section-blue h1{color: #fff;margin: 0;}

.section.section-red{background-color: #ea1c2e;text-align: center;padding:20px 0;}

.section.section-flag{position: relative; padding: 80px 0; background-repeat:  no-repeat;  background-attachment:fixed; z-index: 1; background-position: center;background-size: cover;}
.section-flag::after{position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;background-color: rgba(37,44,99,0.7);content: ""; z-index: -1;}

.section.section-red h2{font-family: Times New Roman; margin: 0; color:#fff; display: inline-block; vertical-align: middle; font-weight: 500; padding: 0 20px;line-height: 1; }
.section-heading{text-align: center;}
.section-heading i{color: inherit; color:#fff; font-size: 24px; position: relative; top:-6px;}
.section-heading .svg-icon{width: 22px;height: 22px;display: inline-block;vertical-align: middle;}
.section-heading .svg-icon svg{fill:#fff;}
.gap{height: 20px;display: inline-block;width: 100%;}
.video-box{position: relative;width: 100%;background: #eee;}
.video-box:before{position: relative;display: block;padding-bottom:55%; content: "";}
.video-box iframe{position: absolute;left: 0;right: 0;top: 0; bottom: 0;margin: auto;}


.act-activity{text-align: center; color:#252c63;}
.act-activity h5{letter-spacing:0; font-weight: 400; color:inherit; margin: 0;}
.act-activity p{font-weight: bold; font-size: 20px; color: inherit;}

.text-bold{font-weight: 600;}

.act-activity .form-cell {display: inline-block;vertical-align: top;}

.act-stats{z-index: 1; text-align: center;}
.act-stats h2{color: rgba(255,255,255,1);margin: 0 0 20px;font-size:72px;font-weight: 800;}
.act-stats h5{color: rgba(255,255,255,1);margin: 0;}




.act-awareness{position: relative; overflow: hidden; margin-bottom: 30px;}
.act-awareness-bg{position: relative; background-color: #ccc; padding-bottom: 54%;}
.act-awareness-bg img, .act-awareness-bg video{position: absolute; top:0; right:0; left:0; bottom: 0; margin: auto; max-width: 100%;}
.act-awareness-overlay{position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(234,28,46,0.5); margin: auto; transition: all 0.6s;
visibility:visible; transition-timing-function: ease-out; opacity: 1; padding: 20px;}
.act-awareness-overlay-white{background-color: rgba(255,255,255,0.5);}
.act-awareness-overlay-blue{background-color: rgba(37,44,99,0.5);}
.act-awareness-bg img{transition: all 0.5s;}
.act-awareness:hover .act-awareness-bg img{transform: scale(1.3);}




.act-aware-content{position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); width:100%; text-align: center; }
.act-aware-content h4{color: #fff; font-size: 28px; margin-bottom: 30px;}
.act-aware-content .aware-btn{padding:14px; background-color:#252c63; display: inline-block; color:#fff;}


.reddie{color:#ea1c2e;}
.redie-bg{background-color: #ea1c2e !important;}
.bluie{color:#252c63 !important;}
.bluie-bg{background-color:#252c63 !important;}

.footer{background-color: #252c63; padding: 0 0 20px; border-top:4px solid #ea1c2e;}
.footer-social-icons{width:100%; display: block;text-align: center;}
.footer-social-icons li{ background-color: rgba(255,255,255,0.2);display:inline-block;vertical-align: top;width: 25%;
    margin: 0 -2px; border-right: 2px solid #fff; text-align: center;}
.footer-social-icons li:last-child{border:0;}
.footer-social-icons li:hover{background-color: rgba(255,255,255,0.3);}
.footer-social-icons li a{display: block; padding:20px;}
.footer-social-icons li p{display: inline-block; color:#fff; font-size: 24px;margin: 0;font-weight: 700;}
.footer-social-icons li i{color:#fff; font-size: 24px; padding-right: 20px;}
.footer-social-icons li .svg-icon{display: inline-block;vertical-align: middle;width: 24px;height: 24px;margin: 0 10px 0 0;position: relative;top: -4px;}
.footer-social-icons li .svg-icon svg{fill:#fff;}

.footer-links-container{text-align: center;}
.footer-links li{display: inline-block; border-right:1px solid #fff; color:#fff;line-height: 1;}
.footer-links li a{padding:0 10px; display: block; color: #fff !important;font-weight: 700;font-size: 18px;}
.footer-links li:last-child{border-right: 0;}
.footer-links li a:hover{color: #fff;text-decoration: underline;}


.footer-copyright p{color: #fff; font-size: 16px; padding:40px 20px;margin: 0; }
.footer-logo {width:100px; height:100px; position: relative;}
.footer-logo img{position: absolute; top:0; right:0; bottom: 0; left:0; margin:auto; max-width: 100%;}

.footer-links-container .act_ul a{color: #fff!important;margin: 20px 0 0;}
.footer-links-container .act_ul li{display: inline-block;vertical-align: top;color: inherit!important;
    margin: 0 10px!important;font-size: 18px;border-right: 1px solid #fff;padding: 0 20px 0 0;line-height: 1;}
.footer-links-container .act_ul li:last-child{border-right: none;}
.footer-links-container .act_ul li a:hover{color: #fff; text-decoration: underline;}

/*09th May 2019 Harendra changes for home page newsletter form*/
#newsletter_form input[type=text], #newsletter_form input[type=email] {width:45%; margin: 10px 4px; display: inline-block;
border-radius: 4px; font-size: 15px; padding: 8px 10px;}
#newsletter_form input[type=text]:focus, #newsletter_form input[type=email]:focus{background-color: #f9f9f9; border: 1px solid #ccc;}

#news-updates input[type=text],  #news-updates input[type=email]{
    width: calc(50% - 52px) ; margin: 10px 4px; display: inline-block;
border-radius: 4px; font-size: 15px; padding: 8px 10px;}
#news-updates input[type=text]:focus, #news-updates input[type=email]:focus{background-color: #f9f9f9; border: 1px solid #ccc;}
/*09th May 2019 Harendra changes for home page newsletter form*/



/*media queries for mobile devices*/

@media (min-width: 1024px) and (max-width: 1199px){
.act-logo{width:100px; height:100px;}
.header-menu li a{padding: 12px 10px; font-size: 14px;}
.header .form-cell{width:26%;}
h3{font-size: 30px;}
.act-activity h5{font-size: 20px;}
.act-stats h2{font-size: 40px;}
.act-stats h5{font-size: 20px; }
.footer-logo {width:80px; height:80px;}
.footer-copyright p{font-size: 12px;}
.prev, .next{width:60px; height:60px;}
.prev-icon, .next-icon{width:20px; height:20px;}
.prev{left:20px;}
.next{right:20px;}
}





@media(min-width:768px) and (max-width: 991px){

.act-activity{margin-bottom: 80px;}
.section.section-red h2{font-size: 24px;}
.section-heading i{top:0;}
.act-stats{padding:10px;}
.act-stats h2{font-size: 30px;}
.act-stats h5{font-size: 16px;}
.act-aware-content h4 {margin-bottom: 15px;}
.act-aware-content .aware-btn{padding: 10px;}
.act-aware-content a{padding: 10px;font-size: 15px;}
.footer-social-icons i, .footer-social-icons p {font-size: 16px !important;}


}



@media(max-width:1200px){
.section-flag{background-attachment: scroll;}
.footer-copyright p{padding: 30px 20px;}
}
@media(max-width:767px){
.slick-arrow{width: 30px;height: 30px;margin: -15px 0 0 0;}
.slick-arrow:before{width: 10px;height: 10px;margin: -5px 0 0 -5px;}
.section.section-blue h1{line-height: 1.4;}
.section{padding: 30px 0;}
h3{font-size: 20px;}
.act-activity{margin-bottom: 70px; }
.act-activity h5{font-size: 20px;}
.section.section-blue{padding: 30px 0;}
.section-heading{text-align: center;}
.section-heading h2{display: block; font-size: 40px; margin:20px 0;}
.section-heading i{display: block;}
.act-stats{margin-bottom: 40px;}
.act-stats h2{font-size: 36px;}
.act-stats h5{font-size: 20px; font-weight: 400;}
.footer{padding-bottom: 30px;}
.footer-social-icons{text-align: center;}
.footer-social-icons i{padding-right:0 !important;}
.footer-social-icons a p{display: none;}
.footer-links li{border:0;}
.footer-logo{margin: auto;}
.footer-copyright p{line-height: 20px; font-size: 12px; text-align: center;padding: 0;}
.section.section-red h2{font-size: 24px;padding: 5px;display: block;}
.section.section-red .svg-icon{display: none;}
.section.section-flag{padding: 40px 0;}
.act-stats h2{margin: 0;}
.advert-box{margin: 5px 0;max-width: 350px;margin: auto;}
.advert-box img{display: block;margin: auto;}
.video-box{margin-top: 20px;}

}




@media(max-width:600px){
#newsletter_form input[type=text], #newsletter_form input[type=email]{width: 100%;}
#news-updates input[type=text], #news-updates input[type=email]{width: 100%;}
}


/*11 July 2018- harendra- changes*/
@media(max-width:767px){.section.section-blue h1{font-size: 18px; font-weight: 600;}
.section.section-red .section-heading span{display: block; margin:10px auto 14px;}
.advert-box{margin-bottom: 20px;}
.footer-social-icons span.svg-icon{margin: 0;}
.footer-links{margin: 50px 0;}
.footer-copyright p{padding:20px 0;}
.form-subscribe{padding:0 10px;}
}
/*11 July 2018- harendra- changes*/


.content-background{background-repeat: no-repeat; position: relative; background-position: center; height: 605px; background-size: 100%;}
.content-background p{margin: 0 !important; padding: 0 !important;}

.content-background .action-btn{width:100%; text-align: center;  }
.content-background .action-btn a{color:#fff !important; background-color: #ea1c2e; font-size: 20px; padding: 14px; text-decoration: none;
  margin:20px; display: inline-block; width:26%; line-height: 28px;}
.content-background .action-btn a:hover{background-color: #252c63;}

@media(max-width:767px){.content-background{background-position: top; background-size: auto; height:700px;}
    .content-background .action-btn a{margin: 20px; font-size: 20px; padding: 10px; margin: 15px 20px; width: 100% !important; display: block;}
}

@media(max-width: 1024px){.content-background{background-position: top;  height:500px;}
    .content-background .action-btn a{margin:  10px; font-size: 12px; padding: 10px; line-height: 24px; width:26%;}
}


/*20th July 2018- harendra- changes for video page*/
.section-videos .media_embed{width:50%; padding: 10px; float:left; text-align: center;}
.section-videos .media_embed iframe{max-width: 100% !important;}
.section-videos .content.node-content p{margin: 0 !important; padding: 0 !important; display: none !important; padding: 0 !important}
.section-videos .media_embed::after{display: block; clear: both; content: "";}

@media (max-width: 767px){.section-videos .content .block-content{padding: 10px;}
    .section-videos .media_embed{width:100%; padding: 0 0 20px; float:none;}}

@media (max-width: 1024px){.section-videos .media_embed{width:100%; padding: 10px; float:none;}}
/*20th July 2018- harendra- changes for video page*/
/*20th July 2018- harendra- changes for video page*/
/*20th July 2018- harendra- changes for video page*/
/*20th July 2018- harendra- changes for video page*/

.sidbear_second_clear{margin-bottom:50px !important;clear:both;height:1px;}
.sidebar-second .section{padding:0px;background:transparent;}


/*20th July 2018 -harendra- changes for subscribe pop-up*/
a{text-decoration: none !important;}


.page-home .form-subscribe{position: relative;}
.form-subscribe-message{background-color: #fff; border: 1px solid #ccc; position: absolute; top:0; right:0; bottom: 0; left:0; z-index: 2; text-align: center;
 padding: 20px; box-shadow: 0 0 20px rgba(0,0,0,0.4); display: block; margin-top: 10px;}
.form-subscribe-message p{color: #252c63; position: absolute; left:50%; top:50%; transform: translate(-50%, -50%); width:100%; font-weight:500;}
.form-subscribe-message a{display: block;}
.form-subscribe-message img{position: absolute; top: 10px; right:10px; font-size: 28px; height:24px; width: 24px; }

.show-message{display: block;}

/*20th July 2018 -harendra- changes for subscribe pop-up*/

/****************  tarsem css   ************************/

.content .red-bg{background:#ea1c2d; padding:10px 15px;}
.content .red-bg p{margin:0;color:#fff; font-size:14px;}
.box-list ul{margin:0; padding:0; width:100%;}
.box-list ul li{margin:0; padding:0; float:left; list-style:none; display:inline; width:33.3%;}
.contact-congress .content .red-bg {background: #ea1c2d;padding: 20px;}
.contact-congress .content .red-bg p {margin: 0; color: #fff; font-weight: bold; font-size: 14px;}



.page-wall #content_top_wrapper{color:#fff;}



.action-wall-bg-banner{background-image:url('../images/BuildTheWall.jpg');background-repeat: no-repeat; background-size: cover; background-position: center; margin-top: -62px; background-attachment: fixed; }
.join-bg-banner{background:url('../images/ACTIVIST-REGISTRATION.jpg'); background-repeat:no-repeat; background-size:cover; margin-top: -65px;}
.bg-banner{background:url(../images/contactcongress_bkg.jpg); background-repeat:no-repeat; background-size:cover; margin-top: -65px;}
#node-13739{padding-bottom:0;}
/****************  tarsem css   ************************/

.splc-bg-banner{background-image:url('../images/SPLC-Exposed-bg1.jpg'); }


.section-splc .main-wrapper{margin-top: -62px; }
.section-splc .splc{text-align: center; max-width: 70%; margin: auto;}
.splc-logo{display: block;}
.splc .splc-des{margin: 30px 0 30px;}
.splc .splc-des p{ color:#fff !important; font-size: 15px ;}
.splc a{display: inline-block !important; background-color: #252c63 !important; font-size: 20px !important; padding: 10px 20px !important;
    color:#fff  !important; border:4px !important;}
.splc a:hover{background-color: #ea1c2e !important;}

@media(max-width: 767px){
.section-splc .splc{min-width: 100%;}
.section-splc .container-12{width:100%;}}

@media(max-width:320px){.splc a{font-size: 16px;}.section-splc .main-wrapper{margin-top: -8px; }}




/*04th December 2018 harendra changes for monthly conference page*/





.event-register-9 #crm-container.crm-public select{display: block; width: 150px; min-width: 150px; margin: auto;}






body.with-navigation.page-event-register.event-register-9 .content.content-main #crm-container.crm-public
#crm-submit-buttons input:hover{background-color: #ea1c2e;}

@media(max-width: 767px){body.with-navigation.page-event-register.event-register-9 .content.content-main #Register
}
/*04th December 2018 harendra changes for monthly conference page*/





/*04th December 2016 harendra changes for issue page*/
.section-issues .content.block-content .field{width: 100%;}
.content-background .action-btn a{background-color: #ea1c2e;}
.content-background .action-btn a:hover{background-color:#252c63;}

@media(max-width: 767px){.action-btn{padding:10px;}
.content-background .action-btn a{margin: 0 0 10px 0; border-radius: 4px;}}
/*04th December 2016 harendra changes for issue page*/

/*05th December 2018 harendra changes for petition michigan page*/








/*05th December 2018 harendra changes for petition michigan page*/







/*10th December 2018 Harendra changes for the order rise page*/
.section-rise .main-wrapper{background-repeat: no-repeat; background-position: center; background-size: cover; background-attachment: fixed;
margin-top:-62px;}


.section-rise .field{width:100%;}
.section-rise .content.block-content .about-book{width:64%; float:left;}
.section-rise .field .rise-book{width: 36%; float: left;}

.book{width:300px; height: 500px; margin-left: 100px;}

.section-rise .order-book{color:#fff;}
.section-rise .order-book h1{color:inherit;}
.section-rise .order-book p{font-size: 24px !important; color: inherit !important;}
.section-rise .order-book p strong{color:#ffd300 !important;}
.section-rise .order-book a {font-size: 28px; color: #fff !important; background-color: #ea1c2e; padding: 15px 30px;
    border-radius: 4px; margin: 15px 0 30px;
display: inline-block; font-weight: 500;}
.section-rise .order-book a:hover{background-color: #252c63;}


.section-rise .sidebar-second{display: none;}

.section-rise .buy-book {background-color: #fff; padding:10px 15px; border-radius: 10px;}
.section-rise .placeholder{position: relative; display:inline-block;}
.section-rise .placeholder img{position: absolute; top:0; left:0; bottom: 0; right:0; max-width: 100%; margin: auto; display: block;}
.section-rise .ecommerce-logo{width:110px; height:50px;margin-right: 20px;}

.section-rise .buy-book{box-shadow: 0 0 20px rgba(0,0,0,0.2);}
.section-rise .buy-book h6{margin-bottom: 20px;}

.section-rise .rise-book img{padding:0 !important;}


@media(min-width:1200px){.book{width:300px !important; height: 500px; margin-left: 100px !important;}}
@media(min-width:991px){.book{width:260px; height: 420px; margin-left:60px;}}
@media(min-width:768px) and (orientation:portrait){.book{width:230px; height: 350px; margin-left:20px;}}


@media(max-width:767px){.section-rise .main-wrapper{background-repeat: no-repeat; background-position: center; background-size: cover; background-attachment: fixed;
margin-top:-30px;}
.section-rise .content.block-content .about-book, .section-rise .field .rise-book{width:100%; float:none;}
.book{margin-left: 0;}}

@media(max-width:320px){.section-rise .main-wrapper{background-repeat: no-repeat; background-position: center; background-size: cover; background-attachment: fixed;
margin-top:-30px;}
.book{width:240px; height: 350px; margin-left:0px;}
.buy-book{margin-bottom: 20px;}}


/*10th December 2018 Harendra changes for the order rise page*/
/*19th December 2018 Harendra changes for the donate page sidebar font-size*/
.page-civicrm-contribute-transact #sidebar-second span{font-size: 14px !important;}
/*19th December 2018 Harendra changes for the donate page sidebar font-size*/


/*15th January 2019 Harendra changes for the clone contact page*/
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset{border: none; padding:0; margin: 0;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-first-name{width:49%; float:left;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-last-name{width:49%; float:right;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-first-name::after,
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-last-name::after{clear: both; display: block; content: "";}

@media(max-width: 767px){.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-first-name{width:100%; float:none;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-last-name{width:100%; float:none;}}
/*15th January 2019 Harendra changes for the clone contact page*/

/*15th January 2019 Harendra changes for the clone contact page*/
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset{border: none; padding:0; margin: 0;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-first-name{width:49%; float:left;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-last-name{width:49%; float:right;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-first-name::after,
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-last-name::after{clear: both; display: block; content: "";}

@media(max-width: 767px){.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-first-name{width:100%; float:none;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-last-name{width:100%; float:none;}}
/*15th January 2019 Harendra changes for the clone contact page*/
;}

.section-rise .field{width:100%;}
.section-rise .content.block-content .about-book{width:64%; float:left;}
.section-rise .field .rise-book{width: 36%; float: left;}

.book{width:300px; height: 500px; margin-left: 100px;}

.section-rise .order-book{color:#fff;}
.section-rise .order-book h1{color:inherit;}
.section-rise .order-book p{font-size: 24px !important; color: inherit !important;}
.section-rise .order-book p strong{color:#ffd300 !important;}
.section-rise .order-book a {font-size: 28px; color: #fff !important; background-color: #ea1c2e; padding: 15px 30px; border-radius: 4px; margin: 15px 0 30px;
display: inline-block; font-weight: 500;}
.section-rise .order-book a:hover{background-color: #252c63;}


.section-rise .sidebar-second{display: none;}

.section-rise .buy-book {background-color: #fff; padding:10px 15px; border-radius: 10px;}
.section-rise .placeholder{position: relative; display:inline-block;}
.section-rise .placeholder img{position: absolute; top:0; left:0; bottom: 0; right:0; max-width: 100%; margin: auto; display: block;}
.section-rise .ecommerce-logo{width:110px; height:50px;margin-right: 20px;}

.section-rise .buy-book{box-shadow: 0 0 20px rgba(0,0,0,0.2);}
.section-rise .buy-book h6{margin-bottom: 20px;}

.section-rise .rise-book img{padding:0 !important;}


@media(min-width:1200px){.book{width:300px !important; height: 500px; margin-left: 100px !important;}}
@media(min-width:991px){.book{width:260px; height: 420px; margin-left:60px;}}
@media(min-width:768px) and (orientation:portrait){.book{width:230px; height: 350px; margin-left:20px;}}


@media(max-width:767px){.section-rise .main-wrapper{background-repeat: no-repeat; background-position: center; background-size: cover; background-attachment: fixed;
margin-top:-30px;}
.section-rise .content.block-content .about-book, .section-rise .field .rise-book{width:100%; float:none;}
.book{margin-left: 0;}}

@media(max-width:320px){.section-rise .main-wrapper{background-repeat: no-repeat; background-position: center; background-size: cover; background-attachment: fixed;
margin-top:-30px;}
.book{width:240px; height: 350px; margin-left:0px;}
.buy-book{margin-bottom: 20px;}}


/*10th December 2018 Harendra changes for the order rise page*/
/*19th December 2018 Harendra changes for the donate page sidebar font-size*/
.page-civicrm-contribute-transact #sidebar-second span{font-size: 14px !important;}
/*19th December 2018 Harendra changes for the donate page sidebar font-size*/


/*15th January 2019 Harendra changes for the clone contact page*/
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset{border: none; padding:0; margin: 0;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-first-name{width:49%; float:left;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-last-name{width:49%; float:right;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-first-name::after,
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-last-name::after{clear: both; display: block; content: "";}

@media(max-width: 767px){.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-first-name{width:100%; float:none;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-last-name{width:100%; float:none;}}
/*15th January 2019 Harendra changes for the clone contact page*/

/*15th January 2019 Harendra changes for the clone contact page*/
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset{border: none; padding:0; margin: 0;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-first-name{width:49%; float:left;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-last-name{width:49%; float:right;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-first-name::after,
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-last-name::after{clear: both; display: block; content: "";}

@media(max-width: 767px){.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-first-name{width:100%; float:none;}
.section-contact .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-last-name{width:100%; float:none;}}
/*15th January 2019 Harendra changes for the clone contact page*/

/*22nd April 2019 Harendra news updates form home==========================================*/
.form-news-update input{margin-top: 10px;}
.form-news-update input[type=submit]{margin-top: 0px;}
.form-news-update #sms_subscriber_mobile{width: 79%; display: inline-block;}
/*22nd April 2019 Harendra news updates form home==========================================*/




/*21st October Harendra Home page CSS fixes- Get text updates*/
#news-updates select#sms_subscriber_countryCode{width:74px; min-width: 74px; max-width: 74px; display: inline-block;
padding: 7px 8px;}
@media(max-width:600px){#news-updates select#sms_subscriber_countryCode{width: 100%; min-width: 100%; max-width: 100%;}}
/*21st October Harendra Home page CSS fixes- Get text updates*/